# module Mail::Encodings::UnixToUnix

### Constants

NAME

### Public Class Methods

decode(str) click to toggle source

    # File lib/mail/encodings/unix_to_unix.rb, line 6
    def self.decode(str)
      str.sub(/\Abegin \d+ [^\n]*\n/, '').unpack('u').first
    end

encode(str) click to toggle source

    # File lib/mail/encodings/unix_to_unix.rb, line 10
    def self.encode(str)
      [str].pack("u")
    end